Jump to content
  • 0

Missing masters


Tomack13
 Share

Question

I thought I had just finished the final set up with STEP and MO.  I added a selection of mods for armor, abodes, body mods and some odds and ends.  When I started the game this is the warning I got.  (The old Unofficial Skyrim Patch is installed Please remove this as it will damage your game).  

 

When I un-tick Unofficial Skyrim Patch I get this warning from MO (Missing Master: the master for some plugins (.esp/.esm) are not enabled.  The game will crash unless you install and enable the following plugins:  Unofficial Skyrim Legendary Patch.esp).  No matter witch I have installed I can not run the game.

 

I know it has probably been answered before many times but I sure can't fine the resolution to this.

Link to comment
Share on other sites

9 answers to this question

Recommended Posts

  • 0

You need the Unofficial Skyrim Legendary Edition Patch.

 

The Unofficial Skyrim Patch was superceded by the Legendary Edition patch, which is linked to in the STEP guide.

 

It looks like one of the mods you added requires the old patch.

 

MO will show a flag that looks like a yield sign with an exclamation mark in the plugin list on the right pane beside any mod with a missing master.

 

What mods show this flag? While we're at it, are there any other flags listed for any plugins?

Link to comment
Share on other sites

  • 0

Totally missed the yield flag.  I ceases to amaze me how something so seemingly insignificant can screw things up so easily.  Yes one mod Unlimited Bookshelves.  I un-ticked Unofficial Skyrim Patch and Unlimited Bookshelves and ALL SEEMS FINE for now.  All of the other mods look to be fine.  Thanks Nebulous.

 

Now the question is the workaround?  Unlimited Bookshelves is a great mod I would hate to loose it.  So Greg can you direct me in the right direction to learn how to use USLEEP I have never used it.  I guess I should just start poking around and find it myself.  All in all Thanks for the input.  It is appreciated both of you.

Edited by Tomack13
Link to comment
Share on other sites

  • 0

No problem, and in this case, no need to mess around with the Swap Masters script.

 

Unlimited Bookshelves has a new version which has USLEEP compatibility (i.e. Legendary edition patch, which is the one you should be using, and STEP tells you to install). Second file down in the files section (still under main files). https://www.nexusmods.com/skyrim/mods/10891/?

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.